## magic-user 14 UP1A.231005.007 eng.root.20241008.102659 release-keys
- Manufacturer: qualcomm
- Platform: holi
- Codename: holi
- Brand: qti
- Flavor: magic-user
- Release Version: 14
- Kernel Version: 5.4.259
- Id: UP1A.231005.007
- Incremental: eng.root.20240925.195602
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/holi/holi:11/RKQ1.211103.002/root202409251954:user/release-keys
- OTA version: 
- Branch: magic-user-14-UP1A.231005.007-eng.root.20241008.102659-release-keys
- Repo: qti/holi
